## org.python.core
Interface PythonCompiler

    public interface PythonCompiler

Method Summary
`PythonCodeBundle` `compile(org.python.antlr.base.mod node, String name, String filename, boolean linenumbers, boolean printResults, CompilerFlags cflags)`

Method Detail

### compile

    PythonCodeBundle compile(org.python.antlr.base.mod node,
                             String name,
                             String filename,
                             boolean linenumbers,
                             boolean printResults,
                             CompilerFlags cflags)
                             throws Exception

  Throws:
    `Exception`

Jython homepage